<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ atvienots</string>
	<key>%@ locked</key>
	<string>%@ bloķēts</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV nav pieejams</string>
	<key>Connecting...</key>
	<string>Savienošana...</string>
	<key>Connection reset...</key>
	<string>Savienojuma atiestatīšana...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Pārliecinieties, ka Apple TV ir aktīvs
un nerāda DRM saturu</string>
	<key>No signal</key>
	<string>Nav signāla</string>
	<key>Waiting to be unlocked...</key>
	<string>Gaida atbloķēšanu...</string>
</dict>
</plist>
